{
  "templates": {
    "weapon": {
      "id": "assault_rifle_epic",
      "texture": "assets/gso/textures/weapon/assaultrifle/assault_rifle_epic.png",
      "stats": {
        "damage": 56,
        "criticalChance": 0.14,
        "attackRate": 8
      }
    }
  }
}